<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/tiket.jrxml</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/FormPesan.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/CRUD_Bioskop.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/FreeSyntax.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/CRUD_Pelanggan.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/PageAdmin.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/AdminPage_Film.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/Reset_Bangku.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/formlogin.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/CRUD_Studio.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/CRUD_Pesan.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/AdminPage_Studio.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/CRUD_User.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/ResetBangku.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/VIEW/AdminPage_Laporan.java</file>
            <file>file:/C:/Users/NUR%20ISNAINI/Documents/Bioskop%20Java(1)/src/CiilId/CRUD/CRUD_Film.java</file>
        </group>
    </open-files>
</project-private>
